body{
    margin: 0;
    padding: 0;
}

/* Temporary button  */

.order_btn{
    padding: 1em 2em;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 700;
    border: none;
    outline: 2px solid black;
    border-radius: 10px;
    background: rgb(247, 229, 197);
    box-shadow: 0 5px 7px 1px rgb(99, 99, 99);
    transition: 540ms;
    margin: 30px;
}
.order_btn:hover{
    outline: 2px solid rgb(0, 0, 0);
    border-radius: 10px;
    background: rgb(12, 12, 12);
    color: white;
    box-shadow: 0 5px 7px 1px rgb(100, 100, 73);
    transform: scale(1.05);
}
.order_btn:active{
    transform: scale(0.95);
}

/* Modal window */

.spase_wrapper{
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(17, 17, 7, 0.5);
    z-index: 14;
}
.modal_window{
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    top: 20%;
    user-select: none;
}
.modal_transform{
    background: rgb(236, 236, 236);
    transform: scale(0);
    transition: 540ms;
    height: 700px;
    width: 900px;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 10px 10px 2px rgb(104, 104, 104);
}
.modal_header{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 20px;
    height: 100px;
    width: 100%;

}
.modalTitle{
    font-family: "Roboto", sans-serif;
    font-size: 20px;
    font-weight: 500;
}
#modalClose{
    position: relative;
    font-size: 35px;
    text-decoration: none;
    padding-left: 30px;
    color: black;
}
.form_modal{
    display: flex;
    flex-direction: column;
    line-height: 20px;
    margin-top: 20px;
    text-align: center;
    align-items: center;
}
.modal_txt{
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 500;
}
.modal_num{
    width: 80px;
    height: 30px;
    border: none;
    border-radius: 10px;
    box-shadow: 0 5px 5px 1px rgb(180, 180, 180);
    text-align: center;
}
.button_spase{
    display: flex;
    justify-content: space-around;
    padding-top: 50px;

}
.button_spase2{
    display: flex;
    justify-content: space-around;
    padding-top: 150px;
    
}

.btn_prev2{
    padding: 1em 2em;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: rgb(150, 150, 150);
    border: none;
    outline: 2px solid black;
    border-radius: 10px;
    background: rgb(207, 207, 207);
    box-shadow: 0 5px 7px 1px rgb(99, 99, 99);
    transition: 540ms;
}
.btn_prev2:hover{
    outline: 2px solid rgb(0, 0, 0);
    border-radius: 10px;
    background: rgb(12, 12, 12);
    color: white;
    box-shadow: 0 5px 7px 1px rgb(100, 100, 73);
    transform: scale(1.05);
}
.btn_prev2:active{
    transform: scale(0.95);
}

.btn_prev{
    padding: 1em 2em;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: rgb(150, 150, 150);
    border: none;
    outline: 2px solid black;
    border-radius: 10px;
    background: rgb(207, 207, 207);
    box-shadow: 0 5px 7px 1px rgb(99, 99, 99);
    transition: 540ms;
}
.btn_prev:hover{
    outline: 2px solid rgb(0, 0, 0);
    border-radius: 10px;
    background: rgb(12, 12, 12);
    color: white;
    box-shadow: 0 5px 7px 1px rgb(100, 100, 73);
    transform: scale(1.05);
}
.btn_prev:active{
    transform: scale(0.95);
}

.btn_next{

border-color: #fff !important;
background-color: #cbfd3b !important;
color: #0f0f0f !important;
border-radius: 10px;
font-weight: bold;

    padding: 1em 2em;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    outline: 2px solid black;
    border-radius: 10px;
    transition: 540ms;
}
.btn_next:hover{
    outline: 2px solid rgb(0, 0, 0);
    border-radius: 10px;
    background: rgb(12, 12, 12);
    color: white;
    box-shadow: 0 5px 7px 1px rgb(100, 100, 73);
    transform: scale(1.05);
}
.btn_next:active{
    transform: scale(0.95);
}

.btn_next2{
border-color: #fff !important;
background-color: #cbfd3b !important;
color: #0f0f0f !important;
border-radius: 10px;
font-weight: bold;

    padding: 1em 2em;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    outline: 2px solid black;
    border-radius: 10px;
    transition: 540ms;
}
.btn_next2:hover{
    outline: 2px solid rgb(0, 0, 0);
    border-radius: 10px;
    background: rgb(12, 12, 12);
    color: white;
    box-shadow: 0 5px 7px 1px rgb(100, 100, 73);
    transform: scale(1.05);
}
.btn_next2:active{
    transform: scale(0.95);
}